<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>a1</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
				<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basics package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<br><br><br>

		<section>
			<h2>Contact Form</h2>
			<form action="https://www.google.com">
				<label for="first_name" id="first_name">First name:</label><br>
				<input type="text" name="first_name" required autocomplete=""><br>

				<label for="last_name" id="last_name">Last name:</label><br>
				<input type="text" name="last_name" required autocomplete=""><br>

				<label for="email" id="email">Email:</label><br>
				<input type="text" name="email" required autocomplete=""><br>

				<label for="contact_number" id="contact_number">Contact Number:</label><br>
				<input type="Number" name="contact_number" required autocomplete=""><br>

				<label for="service_type" id="service_type">Service Type:</label><br>
				<select required>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select><br>

				<label>Preffered Contact:</label><br>
				<input type="radio" name="email_radio">Email<br>
				<input type="radio" name="phone_radio">Phone Package:<br>
				<input type="radio" name="basic_radio">Basic<br>
				<input type="radio" name="premium_radio">Premium<br>

				<br>

				<label for="message" id="message">Message</label><br>
				<textarea name="message" rows="5" id="message" required></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>